JDownloader Community - Appwork GmbH
 

Closed Thread
 
Thread Tools Display Modes
  #41  
Old 12.03.2015, 20:14
grummel2005
Guest
 
Posts: n/a
Default

unterwegs
  #42  
Old 12.03.2015, 20:16
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 65,456
Default

Danke, ich schaus mir morgen an und antworte dir dann
__________________
JD-Dev & Server-Admin
  #43  
Old 13.03.2015, 18:15
pspzockerscene's Avatar
pspzockerscene pspzockerscene is offline
Community Manager
 
Join Date: Mar 2009
Location: Deutschland
Posts: 48,702
Default

Bitte das hier posten - kommt dann ggf. in ein "Alter JD1 FAQ"-FAQ.
__________________

Ad-free installers || Werbefreie Installer
Windows Setup<--JD2 BETA-->Linux Setup x86 || Linux Setup x64 || Mac Setup
-----=>Support Chat<=-----
Spoiler:

A users' JD crashes and the first thing to ask is:
Quote:
Originally Posted by Jiaz View Post
Do you have Nero installed?
That's true James
Quote:
Originally Posted by James
Die Leute verstehen einfach nicht dass nur weil man mit einer Waffe auch auf Menschen schießen kann dass ein Schützenver​ein kein Ort für Amoklaufide​en ist
  #44  
Old 21.03.2015, 09:06
grummel2005
Guest
 
Posts: n/a
Default

kommt da noch was?
leider nichts mehr gehört ...
  #45  
Old 21.03.2015, 09:11
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 65,456
Default

Ja, ich bin noch am schauen wie man das am einfachsten macht, aber denke die Lösung hier
https://board.jdownloader.org/showth...t=62678&page=2
Coalado kann dir da evtl schneller helfen.
__________________
JD-Dev & Server-Admin
  #46  
Old 21.03.2015, 09:57
coalado's Avatar
coalado coalado is offline
JD Manager
 
Join Date: Feb 2009
Posts: 1,983
Default

Here we go:
https://support.jdownloader.org/inde...jdownloader-09
__________________
  #47  
Old 24.03.2015, 05:59
grummel2005
Guest
 
Posts: n/a
Default

scheint zu funktionieren - prima - dankö
  #48  
Old 24.03.2015, 08:50
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 65,456
Default

Danke fürs Feedback!
__________________
JD-Dev & Server-Admin
  #49  
Old 24.03.2015, 19:21
grummel2005
Guest
 
Posts: n/a
Default

da nich für

danke an euch

gestern hatte ich noch mal einen hinweis auf ein update auf die 2er version obwohl die datei da erstellt wurde - werde da mal drauf achten - ist aber nicht soooo schlimm

werden denn die updates für die 0.9er weiterhin erstellt oder ist das nun komplett tot?
und werden die nun mit eurem trick auch noch weiterhin installiert?
  #50  
Old 24.03.2015, 19:26
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 65,456
Default

Es ist kein ZwangsUpdate. Die Datei schaltet lediglich den Info/Update2JD2 Dialog ab. Evtl gibt es nochmal ein letztes Plugin Update, aber diese für den JDownloader 1 zu builden ist sehr langwierig und fehleranfällig, daher gab es immer weniger Updates für JD1. Kann da jetzt noch keine finale Aussage machen
__________________
JD-Dev & Server-Admin
  #51  
Old 26.03.2015, 07:43
grummel2005
Guest
 
Posts: n/a
Default

kann man 0,9er und die 2er auch parallel betreiben, so dass man die 2er schon mal testen kann, bis das alles läuft und so lange dann auch noch stabil die 0,9er weiter nutzen?
  #52  
Old 26.03.2015, 07:58
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 65,456
Default

Klar
lad dir einfach von jdownloader.org/jdownloader2 und deine vorhandene installtion bleibt bestehen. Der Installer sucht aber nach vorhandenen Installationen und importiert Accounts/Links schonmal in den JD2.
__________________
JD-Dev & Server-Admin
  #53  
Old 26.03.2015, 14:23
grummel2005
Guest
 
Posts: n/a
Default

das hatte ich ja gemacht aber dann wurde einfach alles über die alte installation drüber installiert und ich konnte 0,9 nicht mehr nutzen ... deshalb ja meine beiträge hier :(

und:
gibt es für windows keinen 32bit installer für jd2 mehr???
  #54  
Old 26.03.2015, 14:53
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 65,456
Default

der link ist universal. ist nur ein text
__________________
JD-Dev & Server-Admin
  #55  
Old 25.04.2015, 12:08
thomas_thomas123
Guest
 
Posts: n/a
Default

Hier noch eine einfache Lösung:

Alle Java Versionen entfernen,sofern die Fehlermeldung besteht.
Den Pc neu starten und folgende Java Version installieren:
Java7Update79 in der 32Bit oder ggf in der 64Bit Variante installieren.
Jdownloader starten und weg ist die Meldung.

Bin auch für den Jdownloader1,da ich noch vor kurzem Windows8 drauf hatte und Jdownloader2.Muss sagen ein paar Sachen haben mir gefallen,ein paar jedoch nicht.Jetzt nutze ich wieder Windows7 inkl Jdownloader1,da ich gute Erfahrungen gemacht habe.

Hier nochmal der Link für "JavaUpdate79"
https://www.java.com/de/download/manual_java7.jsp


PS:Die Java Version "Java7Update79" ist eine Version vor der Version "Java8Update45".
Java8Update45
Java7Update79
Java7Update67
....................
....................
Usw.............

Jedem sollte auch klar sein und da möcht ich nochmal drauf hinweisen:

Eine Dauerlösung ist es natürlich nicht,weil das war sicher nicht die letzte Java Version die rausgebracht wurde.Um so älter die Java Version,um so mehr Sicherheitslöcher wurden unter anderem gestopft.
Da das Thema Sicherheit nicht überall groß geschrieben,wollte ich dies nur erwähnt haben.

Wird der Jdownloader1 noch offizell Supportet?

Gruß Thomas

Last edited by thomas_thomas123; 25.04.2015 at 12:30.
  #56  
Old 25.04.2015, 12:50
eisbaer's Avatar
eisbaer eisbaer is offline
Ehrenmitglied
 
Join Date: Mar 2009
Posts: 3,588
Default

JD1 wird noch mit Plugin Updates unterstützt. Die aber aufgrund des alten Codes stark zeit verzögert raus kommen. Neue Funktionen kommen nicht mehr hinzu.
Die Version wir sehr bald nicht mehr unterstützt.
Sobald das der fall ist, werden alle JD1 auf JD2 geupdatet.
  #57  
Old 29.07.2015, 07:56
Nadine Nadine is offline
JD Alpha
 
Join Date: Jul 2010
Posts: 23
Default

Leider ist das immer noch nicht gelöst.

Sicher, man kann JD mittels der Batch starten. Aber wenn man nun eine *.dlc runterlädt und diese dann standardmäßig mit dem JDownloader Launcher öffnet, kommt wieder die Meldung über die falsche Java Version.

Auf Grund der überall erwähnten Malware beim Installer ist es keine Option auf JD2 zu verweisen. (Vertrauen ist weg). Wie wäre es mit einem Patch für JD1? Im einfachsten Fall ist die Checkjava.class um zwei Zeichen zu ergänzen. Oder besser gleich das CheckJava Kram rausschmeißen. Anfangs stand sogar der Hinweis, dass man immer die aktuellste Version nehmen soll. Und nun wird hingewiesen, dass es zu aktuell ist...

Zu diesem Malware-Installer: Ganz großer Mist. Warum lasst ihr das nicht sein? Ich hatte damals unter Anderem für den Myphone Explorer gespendet und irgendwann hatte auch dieser solche 'Installer-Dienstleister'. Seit dem ist auch da das Vertrauen hin und gespendet wird von mir nie wieder was irgendwo hin. Wäre diese negative Erfahrung ausgeblieben, hätte ich bestimmt nochmal gespendet.
Bedankt Euch bei dem, wenn ihr keine Spenden bekommt.
  #58  
Old 29.07.2015, 08:36
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 65,456
Default

Um mal wieder mit den Malware Gerüchte aufzuräumen und erneut zu erklären.
Es handelt sich um Adware, die sich während der Installation abwählen lässt oder man nimmt einfach den Adware-Freien Installer (http://jdownloader.org/jdownloader2). Ein Upgrade von JD1 und JD2 ist Clean, sprich hatte noch nie irgendwas gebundelt.

Und zur Frage warum Adware im normalen Installer?
Rechnungen/Gehälter/Miete/Lizenzen/Versicherungen... zahlen sich leider nicht von selbst?
Wäre dir ein Wechsel zu Closed-Source und Paid-Only lieber?
__________________
JD-Dev & Server-Admin
  #59  
Old 29.07.2015, 08:39
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 65,456
Default

Zu Frage mit der Java Version. JDownloader 1 entstand in der Zeit in der Java 1.6 frisch raus kam und Java 1.7 war nocht nichtmal als Early-Developer verfügbar.
Und JDownloader 1 ist daher auch nicht vollständig kompatible zu Java > 1.6. Es kann/kommt zu Fehlern in Plugins, da sich interne Java Schnittstellen geändert haben.
Daher kommt der Warn-Dialog.
Und ein Update von JDownloader ist aufgrund des veralteten Update-Systems sehr Fehleranfällig und Komplex/Zeitraubend. Daher wird es da auch keine Core-Updates mehr geben.
__________________
JD-Dev & Server-Admin
  #60  
Old 01.08.2015, 12:11
Nadine Nadine is offline
JD Alpha
 
Join Date: Jul 2010
Posts: 23
Default

Tja Leute. Warum blendet ihr nicht einfach Werbung im normalen Fenster ein, wie ihr es auch beim alten JD (uploaded premium holen!) getan habt?

Wenn ich das so lese (Browser Startseite, sich gegenseitig schützende Programme), kling das nicht mehr nach Werbesoftware, sondern nach Schadsoftware, die in andere Programme und ins System eindringt.
Closed Thread

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 08:30.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.